#ifndef MACUTILS_H
#define MACUTILS_H

#include <QCoreApplication>
#include <QMap>
#include "fly-admin-printer-mac_export.h"

class FLY_ADMIN_PRINTER_MAC_EXPORT MacUtils
{
    Q_DECLARE_TR_FUNCTIONS(MacUtils)
public:
    static QMap<QString, QString> standardAttributeNames();
    static QString labelFullName(const QString &label);
    static QString levelName(const QString &label);

private:
    MacUtils() {}
};

#endif // MACUTILS_H
