#ifndef MACATTRIBUTESDIALOG_H
#define MACATTRIBUTESDIALOG_H

#include <QDialog>
#include "markervar.h"
#include "macippactions.h"
#include "fly-admin-printer-mac_export.h"

namespace Ui {
class MacAttributesDialog;
}

class FLY_ADMIN_PRINTER_MAC_EXPORT MacAttributesDialog : public QDialog
{
    Q_OBJECT

public:
    explicit MacAttributesDialog(QWidget *parent = nullptr);
    ~MacAttributesDialog();

    QMap<QString, QString> attributes() const;

    void exec(int jobid);

private slots:
    void checkInput();

private:
    Ui::MacAttributesDialog *m_ui;
    QList<MarkerVar> m_vars;
};

#endif // MACATTRIBUTESDIALOG_H
